There are currently no open bugs.

"ruby-barrier" versions published in Ubuntu

Jammy (1.0.2-1.1): universe/misc
Impish (1.0.2-1.1): universe/misc
Hirsute (1.0.2-1.1): universe/misc
Focal (1.0.2-1): universe/misc